Threat Encyclopedia

Security Vulnerability CVE-2021-30509 for Google Chrome

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: Google Chrome

Analysis

Out of bounds write in Tab Strip in Google Chrome prior to 90.0.4430.212 allowed an attacker who convinced a user to install a malicious extension to perform an out of bounds memory write via a crafted HTML page and a crafted Chrome extension.

Affected Products

Google Chrome

CVE References

CVE-2021-30509